/* last updated 2-23-26*/

aside{ float: right;
}
article{float: left; overflow: auto;
}
}
footer{ clear: both;
}
.alignleft{ float:left;
}
form span{float: left;
}
body {
  background-color:#CBC3E3;
}

h1 {
  color: white;
  text-align: center;
}

p {
  font-family: verdana;
  font-size: 15.2px;
}
}
header{color: #FFFFFF; text-align: center;background: #454545 url("images/header_bg.png")
no-repeat top center;height: 157px;
}
nav{text-align: center;font-size: 16px; text-align: justify;color: #000000; text-align:
center;background-color:#CBC3E3 ;
}
footer a{ color: #FFFFFF;text-decoration: none;background-color:  #53565b ;
}
th, td{text-align: center;
}
author{color: #026a93;font-style: italic;
}
#wrapper{background-color: #555555; border: 2px solid #3c8323; margin: auto; width:65%;

}
header h1{ margin: 0; padding-top:40px; border-bottom:2px solid ; border-top: 2px solid  #53565b ;
padding-bottom: 4px; padding-top: 10px;
}
nav a{ padding-right:10px; padding: 20px; width:21%;padding:20px; width:70%; 
 padding-top: 4px; padding-bottom: 2px;
}
footer h6{ margin:0; padding-right:20px; padding-left:20px; width:200px; padding-right:
5px;
}
hr{ border: 3px solid #C4A484; border-radius:5px;
}
fieldset{ background-color: #CBC3E3;margin-bottom: 20px; border-color: #354eab;
}
legend{ background-color: #C4A484; color: white; padding:5px 10px;
}